using System;

internal sealed class Delegate310 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate310 delegate310_1)
	{
		delegate310_1(object_0, string_0);
	}

	public extern Delegate310(object object_0, IntPtr intptr_0);

	static Delegate310()
	{
		Class10.smethod_13(typeof(Delegate310).TypeHandle);
	}

	internal static Delegate310 delegate310_0;
}
